{
  "db_name": "SQLite",
  "query": "DELETE FROM follows WHERE follower_did = ? AND rkey = ?",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 2
    },
    "nullable": []
  },
  "hash": "188b361a738b4b83442799d2da98a5b4e454a7631d794adc254522a2b5fabdb6"
}
